Fonction M2SCI
Last update : 05/10/2004

get_contents_infer - Cherche des informations dans le contenu d'une "tlist M2SCI"

### Calling Sequence

  `[infer,pos]=get_contents_infer(m2scitlist,index)`

### Parameters

- `m2scitlist` : une "tlist M2SCI"
- `index` : un index tel que ceux retournés par `macr2tree`.
- `infer` : une tlist de type "infer"
- `pos` : position des informations dans la liste

### Description

Cette fonction recherche les informations d'inférence pour un index donné dans le contenu d'une Cell ou d'une Struct en tenant compte des `*`. Si aucune information correspond à cet index, les valeurs retournées sont infer=Infer() et pos=0.

### See Also

`Infer`, `Contents`,

### Authors

  V.C.